[Config]
UseSkinSettings=0
SkinMode=1
AlignMode=1
WidthPercent=8
TimeAlignMode=0
IconOnTop=0
IconWithinBubble=0
UseSkinHighLight=1
UseCustomTimeColor=1
TimeColor=0
TextColorSend=4605510
TextColorReceive=4605510
TextColorUnread=4605510
NotifyTextColor=16777215
UseCustomHighLightColor=1
HighLightColor=1076373544
 